¿como seleccionar sin tener que dar enter?

Ir abajo

¿como seleccionar sin tener que dar enter?

Mensaje por arielbnvo el Jue Dic 29, 2016 12:02 am

Buenas tardes. Queria saber si hay alguna manera de seleccionar una entidad por ejemplo para copiar, mover o lo que sea, pero sin tener que aceptar con el boton derecho, o enter, o la barra espaciadora.
Por ejemplo si hago una rutina usando ssget y que cuando me pida seleccionar objetos yo le de con el boton izquierdo del raton y ya se seleccione y se borre o lo que sea, y continue la rutina para acelerar el procedimiento sin andar confirmando con enter a cada rato. Gracias

arielbnvo

Mensajes : 11
Fecha de inscripción : 21/03/2016

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿como seleccionar sin tener que dar enter?

Mensaje por robierzo el Jue Dic 29, 2016 11:17 am

Con entsel mismo:
Código:
(setq ent (entsel "\nSelecciona entidad:"))
avatar
robierzo

Mensajes : 56
Fecha de inscripción : 17/03/2016
Localización : La Coruña

Ver perfil de usuario http://www.selmotopografia.es

Volver arriba Ir abajo

Re: ¿como seleccionar sin tener que dar enter?

Mensaje por arielbnvo el Vie Dic 30, 2016 7:51 pm

robierzo escribió:Con entsel mismo:
Código:
(setq ent (entsel "\nSelecciona entidad:"))

gracias robierzo !!!

arielbnvo

Mensajes : 11
Fecha de inscripción : 21/03/2016

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿como seleccionar sin tener que dar enter?

Mensaje por nolo el Dom Ene 01, 2017 8:35 pm

O esta que la ventaja que tiene es que puedes utilizar los filtros del ssget

Código:
(ssget "_+.:E:S")

En la página del Lee Mac puedes ver otras posibles combinaciones
http://lee-mac.com/ssget.html

Un saludo

nolo

Mensajes : 176
Fecha de inscripción : 17/03/2016

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿como seleccionar sin tener que dar enter?

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.